Activity log for bug #531724

Date Who What changed Old value New value Message
2010-03-04 05:05:46 Gary Lasker bug added bug
2010-03-04 05:06:04 Gary Lasker software-center (Ubuntu): status New Triaged
2010-03-04 05:06:12 Gary Lasker software-center (Ubuntu): importance Undecided Low
2010-03-04 05:06:16 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-04-09 21:04:47 Gary Lasker software-center (Ubuntu): status Triaged Fix Committed
2010-04-09 21:04:47 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker) mmnz (mmcg069)
2010-04-09 21:05:34 Gary Lasker branch linked lp:software-center
2010-04-10 14:40:09 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-10 15:15:48 Launchpad Janitor branch linked lp:ubuntu/software-center